Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ACS 5.1 - EAP-PEAP - Imported public cert - Clients still get cert error

We have ACS 5.1 up and running. Our company has a SuperCert purchsed with Thwarte so we requested a Certificate. Once we figured out the formatting we were able to successuflly get the certificate to bind to the CSR. For some reason our windows 7 users will be prompted the first time they connect with an option to terminate or continue. If they continue they are able to connect to the WLAN just fine. Our MAC users are always prompted with the cert error, even if they install the ceritificate. Unlike ACS 4.x and earlier I do not see where I can import the Root CA so we are thinking about purchasing another certificate from another public CA but who? Any thoughts are idea's would be greatly appreciated.

1 REPLY
Cisco Employee

Re: ACS 5.1 - EAP-PEAP - Imported public cert - Clients still ge

Hi,

Adverstisement apart, Verisign is widely used and trusted.

However, even using your current CA, you should be able to install the Root CA and the ACS cert on the client machines under the trusted CAs and then the warning should not popup anymore.

HTH,

Tiago

--

If this helps you and/or  answers your question please mark the question as "answered" and/or rate  it, so other users can easily find it.

345
Views
0
Helpful
1
Replies
CreatePlease login to create content